Folks.SearchView.SearchView – folks Reference Manual

# SearchView

## Description:

public SearchView (IndividualAggregator aggregator, Query query)

Create a new view of Individuals matching a given query.

This view will be kept up-to-date as individuals change (which may change their membership in the results).

## Parameters:

aggregator | the IndividualAggregator to match within
query | query to match upon

## Since:

0.11.0